@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Flashing */
.flashing {
	opacity: 1;
}
.flashing:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
.zoom {
  -webkit-transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
}
.zoom:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2); 
}
.image_efect{
  border: 5px solid #ffffff;
  border-radius: 0px 0px 0px 0px;
  padding:0px 0px 20px 0px;
  
  -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
    box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
	
	background-color:#ffffff;
 }
.rotate {
  -webkit-transition: -webkit-transform .4s ease-in-out;
  transition: transform .4s ease-in-out;
}
.rotate:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.scale { transition: all .2s ease-in-out; }
.scale:hover { transform: scale(1.1); }

/* incio*/

input, textarea, button {
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0px;
}
html, body {
  	height: 100%  !important;
  	width: 100%;
  	padding: 0;
  	margin: 0;
  
  	font-family: 'Poppins', sans-serif;
  	font-size:17px;
  	font-weight:400;
  	color: #333333;
	line-height: 1.6em;	
}


#box_menu_new{
	height: auto;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 20px 0;
	
	background-color: rgba(232,93,55,0.0);
	
	-webkit-transition:	all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transitio: all 0.3s linear;
}
.box_menu_new_fixed {
	z-index: 99999999 !important;
    position: fixed !important;
    top: 0 !important;
	background-color: rgba(255,255,255,1.0) !important;
	
	-moz-box-shadow:    0 0 25px rgba(0,0,0,0.2);
   -webkit-box-shadow: 0 0 25px rgba(0,0,0,0.2);
   box-shadow:         0 0 25px rgba(0,0,0,0.2);
}
#box_menu_new_coment{
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	width: 1000px;
}
.logo_menu_new{
	float: left; 
	margin: 0 auto 0 auto;
}



.box_video2{
	width: 1000px; 
	margin: 0 auto 0 auto; 
	text-align: left;
}
.box_video2_item{
	width: 485px; 
	padding: 6px 6px 6px 6px; 
	display: inline-table;
}
.box_video2_item-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.box_video2_item-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.box_video2_item-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.bx1_fll{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 120px 0 120px 0;
}
.bx1_bd{
	width: 1000px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx1_cmnt{
	width: 60%;
	height: auto;
	margin: 0 auto 0 0;
	padding: 0 0 0 0;
}
.bx1_cmnt_p1{
	color: #1b4ea1;
	font-size: 52px;
	font-weight: 600;
	line-height: 115%;
	margin: 0 auto 15px auto;
}
.bx1_cmnt_p2{
	
}
.bx1_cmnt_p3{
	width: 1150px;
	display: block;
	text-align: center;
	padding: 60px 0 0 0;
}
.bx1_cmnt_p3 img{
	margin: 12px 12px 12px 12px;
}


.bx2_fll{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 90px 0 220px 0;
	
	background-color: #1b4ea1;
}
.bx2_bd{
	width: 1000px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx2_cmnt{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	color: #ffffff !important;
}
.bx2_cmnt_p1{
	color: #ffffff !important;
}
.bx2_cmnt_p1 img{
	max-width: 95%;
	border-radius: 10px;
	
	float: left;
	margin: 0 24px 0 auto;
}
.bx2_cmnt_p1_spn1{
	color: #ffffff;
	font-size: 42px;
	font-weight: 600;
	line-height: 115%;
	margin: 0 auto 15px auto;
}
.bx2_cmnt_p1_adj1{
	margin: 90px auto 0 auto;
}
.bx2_cmnt_p1_adj1 img{
	float: right;
	margin: 0 auto 0 24px;
}
.bx2_cmnt_p2{
	width: 215px;
	margin: 30px auto 0 0;
}
a.bx2_cmnt_p2_lnk_1:link, a.bx2_cmnt_p2_lnk_1:visited{
	background-color: #e1e7ff;
	color:#1b4ea1;
	text-decoration:none;
	transition: all 0.3s ease-out;
	border-radius: 3px;
	
	padding: 12px 24px 12px 24px;
	}
a.bx2_cmnt_p2_lnk_1:hover, a.bx2_cmnt_p2_lnk_1:active{
	background-color: #e1e7ff;
	color:#1b4ea1;
	text-decoration:none;
	transition: all 0.3s ease-out;
	border-radius: 3px;
}


.bx3_fll{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding:60px 0 120px 0;
	
	background-color: #e1e7ff;
}
.bx3_bd{
	width: 1000px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx3_cmnt{
	width: 100%;
	height: auto;
	margin: -120px 12px 0 12px;
	padding: 24px 24px 24px 24px;
	
	
	
	background-color: #ffffff;
	text-align: center;
	
	border-radius: 10px;
	box-shadow: rgba(149, 157, 165, 0.3) 0px 0px 24px;
}
.bx3_cmnt_p1{
	color: #febd57;
	font-size: 36px;
	margin: 0 auto 12px auto;
}
.bx3_cmnt_p2{
	font-weight: 700;
	color: #1b4ea1;
	margin: 0 auto 12px auto;
	letter-spacing: 2px;
	
	text-transform: uppercase;
}
.bx3_cmnt_p3{
	font-size: 16px;
}

.bx3_cmnt_p4{
	width: 250px;
	margin: 60px auto 0 auto;
}
a.bx3_cmnt_p4_lnk_1:link, a.bx3_cmnt_p4_lnk_1:visited{
	background-color: #1b4ea1;
	color:#ffffff;
	text-decoration:none;
	transition: all 0.3s ease-out;
	border-radius: 3px;
	
	padding: 12px 24px 12px 24px;
	}
a.bx3_cmnt_p4_lnk_1:hover, a.bx3_cmnt_p4_lnk_1:active{
	background-color: #1b4ea1;
	color:#ffffff;
	text-decoration:none;
	transition: all 0.3s ease-out;
	border-radius: 3px;
}



.bx4_fll{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 60px 0 60px 0;
}
.bx4_bd{
	width: 1000px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx4_cmnt1{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	text-align: center;
}
.bx4_cmnt1_p1{
	margin: 0 auto 60px auto;
	font-size: 45px;
	color: #1b4ea1;
	font-weight: 600;
}
.bx4_cmnt2{
	width: 100%;
	height: auto;
	margin: 30px auto 0 auto;
	padding: 0 0 0 0;
}


.bx5_fll{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 90px 0 60px 0;
	
	background-color: #130c42;
}
.bx5_bd{
	width: 1000px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx5_cmnt{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 24px 0 24px;
}
.bx5_cmnt_p1{
	color: #ffffff;
	font-size: 40px;
	font-weight: 600;
	margin: 0 auto 30px auto;
}
.bx5_cmnt_p2{
	color: #ffffff;
	margin: 0 auto -30px auto;
}
.bx5_cmnt_p3{
	margin: 105px auto 0 auto;
	text-align: center;
}
.bx5_cmnt_p3 iframe{
	width: 450px;
	border-radius: 10px;
}



.bx6_fll{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 30px 0 15px 0;
	
	background-color: #13366e;
}
.bx6_bd{
	width: 1000px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx6_cmnt{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx6_cmnt_p1{
	color: #ffffff;
	font-size: 14px;
	font-weight: 300;
}
.bx6_cmnt_p2{
	
}
.bx6_cmnt_p2 img{
	width: 55px;
}
.bx6_cmnt_p3{
	text-align: right;
}
.bx6_cmnt_p3 i{
	padding: 0 6px 0 6px;
	font-size: 26px;
}
.bx6_cmnt p a:link, .bx6_cmnt p a:visited{
	padding: 0 3px 0 3px;
	
	color:#ffffff;
	text-decoration:none;
	transition: all 0.3s ease-out;
}
.bx6_cmnt p a:hover, .bx6_cmnt p a:active{
	color:#cccccc;
	text-decoration:none;
	transition: all 0.3s ease-out;
}
/*a.bx6_cmnt_p3_lnk_1:link, a.bx6_cmnt_p3_lnk_1:visited{
	background-color: #1b4ea1;
	color:#ffffff;
	text-decoration:none;
	transition: all 0.3s ease-out;
	border-radius: 3px;
	
	padding: 12px 24px 12px 24px;
	}
a.bx6_cmnt_p3_lnk_1:hover, a.bx6_cmnt_p3_lnk_1:active{
	background-color: #1b4ea1;
	color:#ffffff;
	text-decoration:none;
	transition: all 0.3s ease-out;
	border-radius: 3px;
}*/


@media only screen and (max-width: 1001px) {
	
	
#box_menu_new{	
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
#box_menu_new_coment{
	margin: -1px auto 0 auto;
	width: 100%;
	
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius:0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}
.logo_menu_new{
	float: right; 
	margin: 25px auto 0 auto;
}	
	
	
.box_video2{
	width: 95%;  
	text-align: center;
}
.box_video2_item{
	width: 330px; 
}
	
.bx1_fll{
	padding: 30px 0 120px 0;
}	
.bx1_bd{
	width: 95%;

	flex-direction: column;
}
.bx1_cmnt{
	width: 100%;
}
.bx1_cmnt_p1{
	font-size: 35px;
}
.bx1_cmnt_p3{
	width: 100%;
}
	
.bx2_bd{
	width: 95%;
	
	flex-direction: column;
}
.bx2_cmnt_p1 img{
	float: none;
	margin: 0 auto 30px auto;
	display: block;
}
.bx2_cmnt_p1_spn1{
	font-size: 35px;
}
	
	
	
.bx3_bd{
	width: 95%;
	
	margin: -160px auto 0 auto;
	
	flex-direction:column;
}
.bx3_cmnt{
	margin: 0 auto 12px auto;
	padding: 24px 0px 24px 0px;
}
.bx3_cmnt_p2{
	font-size: 18px;
}
.bx3_cmnt_p3{
	font-size: 18px;
	padding: 0 12px 0 12px;
}
	
.bx3_cmnt_p4{
	width: 100%;
	margin: 60px auto 0 auto;
}
	
.bx4_bd{
	width: 95%;
}
	
	
.bx5_bd{
	width: 95%;
	
	flex-direction:column;
}
.bx5_cmnt{
	padding: 0 0 0 0;
}
.bx5_cmnt_p1{
	line-height: 125%;
}
.bx5_cmnt_p3{
	margin: 0 auto 0 auto;
}
.bx5_cmnt_p3 iframe{
	width: 100%;
	max-width: 450px;
}
	
	
.bx6_bd{
	width: 95%;	
	
	display: flex;
	flex-direction:column-reverse;
}
.bx6_cmnt_p1, .bx6_cmnt_p2, .bx6_cmnt_p3{
	text-align: center;
	margin: 0 auto 15px auto;
}
	
	
}